﻿.TfaFaqWrapper 
{
   border:1px solid #a1a1a1;
   border-radius:8px; 
   background-color: rgb(227, 227, 227);
   height: 100%;
   overflow: hidden;
   margin: 10px;
   padding:30px;
}

.TfaFaqHeader1
{
    text-align: center;
    font-size:26px;
    font-weight: normal;
    padding-top: 20px;
}

.TfaFaqHeader2 
{
    text-align: center;
    font-size: 20px;
    font-weight: normal;
    line-height: 20px;
    padding: 20px;
}

.TfaFaqBody 
{
    text-align: left;
    font-size: 15px;
    font-weight: normal;
}

.TfaFaqUList
{
    list-style-type: lower-alpha;
}

.TfaFaqQuestion 
{
    font-weight: bold;
    font-style: italic;
}

.TfaFaqAnswer
{
    margin-left:20px;
    padding-top: 6px;
    padding-bottom: 25px;
}
